package bbuvajava;

import java.util.Date;

public class OPBasica extends Movimiento {

    public OPBasica (float cantidad,String C) {
        Date d=new Date();
        super.setConcepto(C);
        super.setFechaOperacion(d);
        super.setImporte(cantidad);
        String a="Operacion basica con dicho importe";
        super.setDescripcion(a);
    }

}

